<form class="form-common" method="post">
	<style type="text/css">
		#sales_person_sec {float: right;padding-bottom: 10px;padding-right: 7px}
		#sales_person_sec label{float: right;line-height: 22px; padding-right: 10px}

		#issue-table { width: 635px; }
		#issue-table td { padding:10px; background-color: #F3F3F3 }
		#issue-table th { padding: 10px; text-align: right; vertical-align: top; width: 75px; background-color: #ffffcc}

		#comment-table { width: 607px; border: 1px solid #ccc;margin-bottom: 10px; }
		#comment-table td { padding:10px; background-color: #F3F3F3 }
		#comment-table th { padding: 3px 3px 3px 10px; text-align: left; vertical-align: middle; background-color: #ccc}
		#btn-sale-person {padding-left: 10px;float:right}
		#comments_wrapper { max-height: 185px; overflow: auto; }

	</style>
	
	<input type="hidden" name="id" value="<?= $this->details->id ?>" />

	<fieldset>
		<legend>Problem Report Info</legend>

		<table id="issue-table">
			<tr>
				<th><label>Date: </label></th>
				<td><?= date("d M Y ", $this->details->date) ?></td>
			</tr>
			<tr>
				<th><label>Escort Showname: </label></th>
				<td><strong><?= $this->details->showname ?></strong></td>
			</tr>
			<tr>
				<th><label>Name: </label></th>
				<td>
					<strong><?= $this->details->name ?></strong>
				</td>
			</tr>
			<? if($this->app): ?>
			<tr>
				<th><label>Problem: </label></th>
				<td>
					<?= $this->details->problem ?>
				</td>
			</tr>
			<? endif; ?>
			<tr>
				<th><label>Message: </label></th>
				<td><?= $this->details->report ?></td>
			</tr>
		</table>
	</fieldset>
	
	<? if ($this->replys): ?>
	<fieldset style="margin-top: 20px;">
		<legend>Problem Report Replys</legend>
		
		<div id="comments_wrapper" style="margin-bottom: 10px;">
			<? foreach ($this->replys as $reply): ?>
				<table id="comment-table" cellpadding="0" cellspacing="0">
					<tr>
						<th><?= $reply->username ?> replied on <?= date('d M Y H:i', strtotime($reply->date)); ?></th>
					</tr>
					<tr>
						<td><?= $reply->reply ?></td>
					</tr>
				</table>
			<? endforeach; ?>
		</div>
	</fieldset>
	<? endif; ?>
</form>	

	
